NetBSD-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: i965 graphic card

On 17 Jul 2008, at 14:14, Pierrick Brossin wrote:
Which version of NetBSD are you using?
It's NetBSD 4.0 STABLE.

I'm sorry but it seems that support for the i965 chipset is
only available in NetBSD-current.

        Kind regards

Matthias Scheler                 

Home | Main Index | Thread Index | Old Index